.. _vim.ComputeResource: ../../vim/ComputeResource.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.ComputeResourceEventArgument
======================================
  The event argument is a ComputeResource object.
:extends: vim.event.EntityEventArgument_

Attributes:
    computeResource (`vim.ComputeResource`_):

       The ComputeResource object.
